#banner { width: 100vw; z-index: 3; }
#banner:before{content:'';width:0;height:0;border-style:solid;border-width: 0px 20vw 5.6vw 81vw;border-color: transparent transparent #fbfbfb;position:absolute;bottom: 0vw;z-index: 1;left: -1vw;}

#banner img { width: 100vw; min-height: 75vh; height: 75vh; }
#banner .pos_abs { width: 100vw; height: 75vh; top: 0; left: 0; }
#banner .info {height: 75vh;}
#banner .info .txt {margin: 22% 0 0% 10%;width: min(830px , 84%);}
#banner .info .txt * {font-weight: 400;color: var(--white);opacity: 0;-webkit-transform: translateX(-10px);transform: translateX(-10px);}
#banner .info .txt .h3 {font-size: 3rem;font-weight: 800;border-bottom: rgb(255 255 255 / 48%) 1px solid;margin-bottom: 30px;text-shadow: -2px 2px 9px rgb(46 67 36 / 58%);padding-bottom: 10px;text-align: left;}
#banner .info .txt .h3:before{content:"";position: absolute;width: 60px;height:2px;background: var(--primary);bottom: -1px;}
#banner .info .txt .h3:first-letter{color:var(--primary);text-shadow: -2px 2px 3px rgb(68 96 55 / 58%);font-size: 4rem;letter-spacing: 8px;}
#banner .info .txt p {font-weight: 300;font-size: 18px;width: 90%;text-align: left;overflow: hidden;margin: 10px 0;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
#banner a.pos_abs { z-index: 2; }
#banner video , #banner iframe {position: absolute;width: 100%;height: 100%;top: 0;left: 0;object-fit: cover;}
/* slick-current */
#banner .slick-current .info .txt * { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); transition-delay: .3s; -webkit-transition-delay: .3s; }
#banner .slick-current .info .txt p { transition-delay: .6s; -webkit-transition-delay: .6s; }
#banner .info .txt i:before{font-weight: 600;color: var(--primary);}


@media screen and (min-width: 761px){
	#banner img {min-height: 100vh;height: 100vh;}
	#banner .pos_abs {height: 100vh;}
	#banner .info {height: 100vh;}
}

@media screen and (max-width: 1470px){
	#banner .info .txt{margin: 21% 0 0% 9%;}
	#banner:before{
    border-width: 0px 20vw 4vw 81vw;
}
}

@media screen and (max-width: 550px){
	#banner .info .txt .h3 {font-size: 8vw;}
	#banner .info .txt .h3:first-letter{font-size: 10vw;}
	    #banner .info .txt {
        margin: 250px auto 0;
        width: 90%;
    }
	#banner img{height: 650px;min-height: 500px;}
	#banner .info{height: 100%;}
}